## meepctl publish

Publish image on a registry

### Synopsis

Publish image on a registry

AdvantEDGE is composed of a collection of micro-services.

Publish command is a utility function that pushes AdvatEDGE core images to a specified registry.
Core images are pushed from local-registry/core-repo:latest to registry/core-repo:tag (no tag = latest)


```
meepctl publish <registry> [tag] [flags]
```

### Examples

```
  # Publish images to your.registry.com:latest
    meepctl publish your.registry.com
  # Publish images to your.registry.com:latest:1.1.0
    meepctl publish your.registry.com 1.1.0
```

### Options

```
  -h, --help   help for publish
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl](meepctl.md)	 - meepctl - CLI application to control the AdvantEDGE platform

###### Auto generated by spf13/cobra on 15-May-2019
